homeassistant:
  enabled: true
  experimental_event_entities: true
  legacy_action_sensor: true
  base_topic: zigbee2mqtt
  force_disable_retain: false
  include_device_information: false
  keepalive: 60
  maximum_packet_size: 1048576
  reject_unauthorized: true
  server: mqtt://core-mosquitto:1883
  user: addons
  version: 4
availability:
  enabled: true
  active:
    timeout: 10
  passive:
    timeout: 1500
advanced:
  homeassistant_legacy_entity_attributes: false
  homeassistant_legacy_triggers: false
  legacy_api: false
  legacy_availability_payload: false
  network_key:
    - 209
    - 102
    - 42
    - 236
    - 154
    - 123
    - 82
    - 223
    - 180
    - 189
    - 107
    - 167
    - 92
    - 0
    - 233
    - 127
  pan_id: 30948
  ext_pan_id:
    - 144
    - 38
    - 177
    - 109
    - 231
    - 56
    - 16
    - 168
  log_level: info
  transmit_power: 20
  last_seen: ISO_8601_local
mqtt:
  server: mqtt://core-mosquitto:1883
  user: addons
  password: eirae2Wiizoge0Iev4rahd7xo3thieh2shee5Aodequ9roosePeef8aimu7quei9
frontend:
  enabled: true
  port: 8099
serial:
  port: /dev/ttyUSB0
  adapter: zstack
device_options:
  legacy: false
devices:
  '0xb0c7defffe8d2d76':
    friendly_name: Büro Schreibtisch
    icon: device_icons/279d5c66fe7be03a35dff517d445f68f.png
  '0x0cae5ffffe6502b5':
    friendly_name: Büro Decke
    icon: device_icons/1b42d9faf6a3a68873e2d2d3ae62753a.png
  '0x881a14fffe21e8e6':
    friendly_name: Technikraum Decke
    icon: device_icons/19752934b101febac061fc800bb1ef32.png
  '0x881a14fffe5838c0':
    friendly_name: Badezimmer Decke
    icon: device_icons/19752934b101febac061fc800bb1ef32.png
  '0x881a14fffe4a0d37':
    friendly_name: Badezimmer Spiegel
    icon: device_icons/d4d2fe7a16c5182d974a97bb4d8723de.png
  '0x881a14fffe58381a':
    friendly_name: WC Decke
    icon: device_icons/19752934b101febac061fc800bb1ef32.png
  '0x881a14fffe301b68':
    friendly_name: WC Spiegel
    icon: device_icons/d4d2fe7a16c5182d974a97bb4d8723de.png
  '0x881a14fffe873b31':
    friendly_name: Gästezimmer Decke
    icon: device_icons/19752934b101febac061fc800bb1ef32.png
  '0x38398ffffe252cef':
    friendly_name: Garderobe Spot 4
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x0cae5ffffed69332':
    friendly_name: Garderobe Spot 2
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0xe8e07efffe5c7d63':
    friendly_name: Garderobe Spot 3
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x60b647fffe816f64':
    friendly_name: Garderobe Decke
    icon: device_icons/19752934b101febac061fc800bb1ef32.png
  '0x38398ffffe2569cc':
    friendly_name: Garderobe Spot 1
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x881a14fffe20c4ef':
    friendly_name: Speis Decke
    icon: device_icons/19752934b101febac061fc800bb1ef32.png
  '0x38398ffffe2551b5':
    friendly_name: Gang Spot 2
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0xb0c7defffe3a4879':
    friendly_name: Wohnzimmer Spot 1
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0xb0c7defffe38536c':
    friendly_name: Gang Spot 1
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x842712fffee4c558':
    friendly_name: Wohnzimmer Spot 4
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x3410f4fffe94a7b0':
    friendly_name: Wohnzimmer Spot 2
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x38398ffffe252caf':
    friendly_name: Gang Spot 3
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x842712fffec8b164':
    friendly_name: Gang Spot 4
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x0cae5ffffed68ded':
    friendly_name: Wohnzimmer Spot 3
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x60b647fffe6850b8':
    friendly_name: Kinderzimmer Spot 3
    icon: device_icons/b4b94fa4c743049e843f4700d2aa8485.png
  '0x60b647fffe67f860':
    friendly_name: Kinderzimmer Spot 4
    icon: device_icons/b4b94fa4c743049e843f4700d2aa8485.png
  '0x94b216fffe7a6dd2':
    friendly_name: Kinderzimmer Spot 1
    icon: device_icons/b4b94fa4c743049e843f4700d2aa8485.png
  '0x30fb10fffee4675e':
    friendly_name: Kinderzimmer Spot 2
    icon: device_icons/b4b94fa4c743049e843f4700d2aa8485.png
  '0x0017880109190b00':
    friendly_name: WC Bewegungsmelder
    icon: device_icons/59f9bba43e92f119514fa3b13149743e.png
  '0x0cae5ffffe4494d8':
    friendly_name: Esszimmer Decke
    icon: device_icons/72334974f993fbc903080baccebfd47f.png
  '0x001788010200c370':
    friendly_name: Badezimmer Bewegungsmelder
    icon: device_icons/59f9bba43e92f119514fa3b13149743e.png
  '0x00158d000af413d7':
    friendly_name: Technikraum Wassermelder
    icon: device_icons/2d19c1b8e82d9b72921bbd1fcbde4541.png
  '0x00158d000af0945b':
    friendly_name: WC Wassermelder
    icon: device_icons/2d19c1b8e82d9b72921bbd1fcbde4541.png
  '0x001788010ca5c7d1':
    friendly_name: Büro Monitor
    icon: device_icons/9b66ae5f0b2e337c78ee34b8fdeb669b.png
  '0x0017880102028b14':
    friendly_name: Speis Bewegungsmelder
    icon: device_icons/59f9bba43e92f119514fa3b13149743e.png
  '0x84182600000b487f':
    friendly_name: Badezimmer Handtuchheizung
    icon: device_icons/1421cda56f9bab7f8ab6e504e036e3e0.png
  '0x54ef441000d907c5':
    friendly_name: Büro Lichtschalter
    state_action: true
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef4410004a0fef':
    friendly_name: Badezimmer Wireless Lichtschalter
    icon: device_icons/c458d2c1dc03fb6338a08827c853eee4.png
  '0x54ef441000c2565d':
    friendly_name: WC Wireless Lichtschalter
    icon: device_icons/c458d2c1dc03fb6338a08827c853eee4.png
  '0x38398ffffe252d61':
    friendly_name: Küche Spot 2
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0xb0c7defffe386710':
    friendly_name: Küche Spot 4
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x38398ffffe252e5a':
    friendly_name: Küche Spot 1
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x38398ffffe2566e3':
    friendly_name: Küche Spot 3
    icon: device_icons/143b23d781c24f6f93164b455deee34c.png
  '0x54ef441000d45e91':
    friendly_name: Badezimmer Lichtschalter
    state_action: true
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef441000cc0a69':
    friendly_name: WC Trockner
    icon: device_icons/582d246299c1c7e864d47cecce4b7d7b.png
  '0x54ef441000cbf479':
    friendly_name: WC Waschmaschine
    icon: device_icons/582d246299c1c7e864d47cecce4b7d7b.png
  '0x54ef441000d46044':
    friendly_name: WC Lichtschalter
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef441000ce22ce':
    friendly_name: Speis Lichtschalter
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef441000ce2f59':
    friendly_name: Kinderzimmer Lichtschalter
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
    energy_precision: 3
  '0x00158d00018b4c44':
    friendly_name: Büro Schreibtischschalter
    icon: device_icons/c7706a8b7bac2de2a6d18635d4047f81.png
  '0x54ef441000d4611c':
    friendly_name: Gästezimmer Lichtschalter
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef441000d45dd6':
    friendly_name: Schlafzimmer Lichtschalter
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x001788010275e8c7':
    friendly_name: Schlafzimmer Bulb 2
    icon: device_icons/547eb0da2c9c9be1b23cc2a5793f2669.png
  '0x0017880100deecf8':
    friendly_name: Schlafzimmer Bulb 3
    icon: device_icons/547eb0da2c9c9be1b23cc2a5793f2669.png
  '0x001788010486863b':
    friendly_name: Schlafzimmer Bulb 1
    icon: device_icons/547eb0da2c9c9be1b23cc2a5793f2669.png
  '0x54ef441000d4586a':
    friendly_name: Gang Lichtschalter
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef441000c1b5b8':
    friendly_name: Gang Wohnzimmer Lichtschalter
    icon: device_icons/65a14e8c946a0aec4d4bb5d68759cc47.png
  '0x00158d00019c9640':
    friendly_name: Wohnzimmer Button
    icon: device_icons/c7706a8b7bac2de2a6d18635d4047f81.png
  '0x8418260000102127':
    friendly_name: Küche Anrichte
    icon: device_icons/1421cda56f9bab7f8ab6e504e036e3e0.png
  '0x00158d000504a95c':
    friendly_name: Wohnzimmer Decke
    icon: device_icons/9b3d5ce25b5583be19620c7b236e01db.png
  '0x00158d00057f197f':
    friendly_name: FB Licht
    icon: device_icons/decf9036e786698ce1b920821a9efcc5.png
  '0x000d6f0019c8fce5':
    friendly_name: Büro Rauchmelder
    icon: device_icons/b2fd41fa7942e78905c95cdd25b8f34e.png
  '0x000d6f0019c8fd03':
    friendly_name: Kinderzimmer Rauchmelder
    icon: device_icons/b2fd41fa7942e78905c95cdd25b8f34e.png
  '0x000d6f0019c8fb76':
    friendly_name: Schlafzimmer Rauchmelder
    icon: device_icons/b2fd41fa7942e78905c95cdd25b8f34e.png
  '0x000d6f0019b76d86':
    friendly_name: Gästezimmer Rauchmelder
    icon: device_icons/b2fd41fa7942e78905c95cdd25b8f34e.png
  '0x000d6f0019b76d84':
    friendly_name: Technikraum Rauchmelder
    icon: device_icons/b2fd41fa7942e78905c95cdd25b8f34e.png
  '0x000d6f0019c8fce8':
    friendly_name: Wohnbereich Rauchmelder
    icon: device_icons/b2fd41fa7942e78905c95cdd25b8f34e.png
  '0x00158d000af3fc3e':
    friendly_name: Küche Wassermelder
    icon: device_icons/2d19c1b8e82d9b72921bbd1fcbde4541.png
  '0x00124b002f8ac291':
    friendly_name: Wohnzimmer Zigbee Router
    icon: device_icons/3246337b3393ab837a1d83be05685c19.png
  '0x6c5cb1fffe8c4e12':
    friendly_name: Büro Rollladen
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0xb43522fffe4ba401':
    friendly_name: Küche Rolladen
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0xb43522fffe4bcf1d':
    friendly_name: Esszimmer Rollladen Fenster
    invert_cover: false
    state_action: true
    cover_position_tilt_disable_report: false
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0x6c5cb1fffe11df5e':
    friendly_name: Kinderzimmer Rollladen
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0xb43522fffe372e10':
    friendly_name: Schlafzimmer Rolladen
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0x6c5cb1fffe134db9':
    friendly_name: Gästezimmer Rollladen
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0x001788010e12b30f':
    friendly_name: Grillplatz Wandleuchte
    icon: device_icons/91da8f9564a389e29dd343f9ba04a04c.png
  '0xb43522fffe36df66':
    friendly_name: Wohnzimmer Rolladen
    icon: device_icons/fc9f67ae2f31d9ae20d849b784475c51.png
  '0x54ef441000ce3bef':
    friendly_name: Wohnzimmer Lichtschalter Terrasse
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x001788010202bd83':
    friendly_name: Technikraum Bewegungsmelder
    icon: device_icons/59f9bba43e92f119514fa3b13149743e.png
  '0x54ef441000d458b4':
    friendly_name: Esszimmer Lichtschalter Terrasse
    icon: device_icons/7a58c1b1618a518c74cbec9b3e50556f.png
  '0x54ef441000db20f6':
    friendly_name: Esszimmer Gang Lichtschalter
    icon: device_icons/65a14e8c946a0aec4d4bb5d68759cc47.png
  '0x54ef441000eb3343':
    friendly_name: Wohnzimmer Küche Lichtschalter
    icon: device_icons/65a14e8c946a0aec4d4bb5d68759cc47.png
  '0x001788010e53f99f':
    friendly_name: Wohnzimmer Stehlampe
    icon: device_icons/d51b46305bd46275c16b3a590ab68d73.png
    color_sync: true
  '0x001788010e12f3c6':
    friendly_name: Terrasse Wandleuchte
    icon: device_icons/91da8f9564a389e29dd343f9ba04a04c.png
  '0x001788010e125e29':
    friendly_name: Eingang
    icon: device_icons/91da8f9564a389e29dd343f9ba04a04c.png
  '0x00158d00018b4ac7':
    friendly_name: Kinderzimmer Bettschalter
    icon: device_icons/c7706a8b7bac2de2a6d18635d4047f81.png
  '0x08ddebfffea5bd89':
    friendly_name: Kinderzimmer Bewegungsmelder
  '0x0017880101230e97':
    friendly_name: Wohnzimmer Iris
  '0xc4d8c8fffe0100fc':
    friendly_name: Terrasse Fernbedienung
  '0x54ef441000d95689':
    friendly_name: Küche Geschirrspüler
  '0x54ef441000cc18b9':
    friendly_name: Technikraum Netzwerkschrank
  '0xf0d1b8be24094010':
    friendly_name: Ruheplatz Wegbeleuchtung
  '0x0017880101197173':
    friendly_name: Esszimmer Hue Go
  '0x54ef441001179b5a':
    friendly_name: '0x54ef441001179b5a'
  '0xb43522fffe36d958':
    friendly_name: Esszimmer Rolladen Terrasse
    invert_cover: false
    cover_position_tilt_disable_report: false
  '0x00178801105f75a0':
    friendly_name: '0x00178801105f75a0'
  '0x54ef441001179a48':
    friendly_name: Grow Tent
  '0x00158d0002c9fa62':
    friendly_name: Grow Env Sensor 1
  '0x00158d0002c9fa8b':
    friendly_name: Grow Env Sensor 2
  '0xa4c13885ab49997f':
    friendly_name: Grow Plant 1
  '0xa4c13873cd30c328':
    friendly_name: Grow Plant 2
  '0xa4c13872fc3df2ae':
    friendly_name: Grow Plant 3
  '0xa4c138d7df5bd0ac':
    friendly_name: Grow Plant 5
  '0xa4c1386cf3ec0413':
    friendly_name: Grow Plant 4
  '0x00158d0002529bd7':
    friendly_name: Technikraum Wasserticker
groups: {}
version: 5
